<div class="grid__item medium-up--one-half">
	<small>Copyright © 2017, <a href="/" title="">Kapsul Organik Tekstil Ürünleri</a>. <a target="_blank" rel="nofollow"
		href="https://www.broadleafcommerce.com/">Ecommerce Software by Broadleaf</a></small>
</div>